@import url(https://fonts.googleapis.com/css?family=Raleway);
/* line 2, ../sass/inc/_base.scss */
body {
  background-color: #fff;
  font-family: Raleway, sans-serif;
  margin: 0;
  padding: 0;
}

/* line 8, ../sass/inc/_base.scss */


/* line 9, ../sass/inc/_base.scss */
a {
  color: #000000;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}

/* line 16, ../sass/inc/_base.scss */
h1 {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-size: 2.5rem;
}

/* line 22, ../sass/inc/_base.scss */
.pre {
  display: inline-block;
  padding: 20px;
  background: #f1f1f1;
  box-shadow: 3px 3px 0 1px rgba(0, 0, 0, 0.1);
  width: 100%;
}

@-webkit-keyframes ball-scale-multiple {
  0% {
    transform: scale(0) rotate(-90deg);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2) rotate(90deg);
    opacity: 0;
  }
}
@keyframes ball-scale-multiple {
  0% {
    transform: scale(0) rotate(-90deg);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2) rotate(90deg);
    opacity: 0;
  }
}
/* line 1, ../sass/inc/_loader.scss */
.loaderWrap {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 123333333;
}

/* line 10, ../sass/inc/_loader.scss */
.ball-scale-multiple {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 50%);
}
/* line 15, ../sass/inc/_loader.scss */
.ball-scale-multiple > div {
  background-color: #fff;
  border-radius: 0;
  animation-fill-mode: both;
  position: absolute;
  left: -60px;
  top: -60px;
  opacity: 0;
  margin: 0;
  width: 120px;
  height: 120px;
  animation: ball-scale-multiple 1s 0s linear infinite;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}
/* line 28, ../sass/inc/_loader.scss */
.ball-scale-multiple > div:nth-child(1) {
  animation-delay: -1s;
}
/* line 31, ../sass/inc/_loader.scss */
.ball-scale-multiple > div:nth-child(2) {
  animation-delay: -0.8s;
}
/* line 34, ../sass/inc/_loader.scss */
.ball-scale-multiple > div:nth-child(3) {
  animation-delay: -0.6s;
}
/* line 37, ../sass/inc/_loader.scss */
.ball-scale-multiple > div:nth-child(4) {
  animation-delay: -0.4s;
}
/* line 40, ../sass/inc/_loader.scss */
.ball-scale-multiple > div:nth-child(5) {
  animation-delay: -0.2s;
}

/* line 7, ../sass/style.scss */
.a-container {
  width: 1170px;
  margin: 20px auto;
}

/* line 12, ../sass/style.scss */
.a-1_2 {
  width: 48%;
  display: inline-block;
  margin: 0 1%;
}

/* line 17, ../sass/style.scss */
.o-sliderContainer {
  overflow: hidden;
  position: relative;
  width: 100%;
  min-height: 200px;
  background: #fff;
  float: left;
/*  margin:30px 0;*/
  height: auto;
}
/* line 27, ../sass/style.scss */
.o-sliderContainer.hasShadow {
  box-shadow: 0 39px 22px -29px rgba(0, 0, 0, 0.2);
}
/* line 31, ../sass/style.scss */
.o-sliderContainer:hover .o-slider-next {
  right: 0;
}
/* line 34, ../sass/style.scss */
.o-sliderContainer:hover .o-slider-prev {
  left: 0;
}

/* line 39, ../sass/style.scss */
.o-slider--item {
  height: auto;
  width: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  float: left;
  transition: all 0.2s cubic-bezier(0.7, 0.18, 0.53, 0.75);
  opacity: 0.6;
  transform: scale(0.95, 0.95);
  transform-origin: center center;
  z-index: 99;
}
/* line 52, ../sass/style.scss */
.o-slider--item::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /*background: rgba(0, 0, 0, 0.3);
  background: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, transparent 70%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(70%, transparent));
  background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, transparent 70%);
  background: -o-linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, transparent 70%);
  background: -ms-linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, transparent 70%);
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, transparent 70%);*/
  z-index: 0;
}
/* line 65, ../sass/style.scss */
.o-slider--item.isActive {
  opacity: 1;
  transform: scale(1, 1);
}
/* line 69, ../sass/style.scss */
.o-slider--item.isMoving {
  opacity: 0.6;
  transform: scale(0.95, 0.95);
  z-index: 100;
}

/* line 76, ../sass/style.scss */
.o-slider {
  width: auto;
  position: relative;
  display: none;
}
/* line 81, ../sass/style.scss */
.o-slider.isVisible {
  display: table;
  background: #000;
}
/* line 86, ../sass/style.scss */
.o-slider.isDraggable {
  cursor: move;
}

/* line 91, ../sass/style.scss */
.o-slider-textWrap {
  left: 2%;
  bottom: 45px;
  height: auto;
  position: absolute;
  text-align: left;
  padding: 0 0 20px 0;
  width: 96%;
  transition: all 0.4s;
  opacity: 1;
  overflow: visible;
  perspective: 1000px;
  z-index: 2;
}

/* line 107, ../sass/style.scss */
.isActive .o-slider-textWrap::after {
  width: 100%;
  left: 0;
}
/* line 112, ../sass/style.scss */
.isActive .o-slider-paragraph {
  opacity: 1;
  transform: perspective(0) rotateY(0) translate(0, 0);
  transform-origin: 0 0;
  transition-delay: 1s;
}
/* line 119, ../sass/style.scss */
.isActive .o-slider-title {
  opacity: 1;
  transform: perspective(0) rotateY(0) translate(0, 0);
  transform-origin: 0 0;
  transition-delay: 0.2s;
}
/* line 126, ../sass/style.scss */
.isActive .o-slider-subTitle {
  opacity: 1;
  transform: perspective(0) rotateY(0) translate(0, 0);
  transform-origin: 0 0;
  transition-delay: 0.6s;
}

/* line 155, ../sass/style.scss */
.o-slider-title {
  width: auto;
  margin: 0 0 5px 0;
  height: auto;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  font-size: 1.4rem;
  display: inline-block;
  padding: 0;
  transition: all 0.4s;
  transform-origin: 0 0;
  transform: perspective(1000px) rotateY(120deg) translate(100px, -100px);
  opacity: 0;
  position: relative;
  z-index: 1;
}

/* line 172, ../sass/style.scss */
.o-slider-subTitle {
  width: auto;
  margin: 0 0 5px 0;
  height: auto;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  font-size: 1.4rem;
  display: inline-block;
  padding: 0;
  transition: all 0.4s;
  transform-origin: 0 0;
  transform: perspective(1000px) rotateY(120deg) translate(100px, -100px);
  opacity: 0;
  position: relative;
  z-index: 1;
  font-size: 1.2rem;
}

/* line 190, ../sass/style.scss */
.o-slider-paragraph {
  width: auto;
  margin: 0 0 5px 0;
  height: auto;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  font-size: 1.4rem;
  display: inline-block;
  padding: 0;
  transition: all 0.4s;
  transform-origin: 0 0;
  transform: perspective(1000px) rotateY(120deg) translate(100px, -100px);
  opacity: 0;
  position: relative;
  z-index: 1;
  font-size: 0.8rem;
  max-width: 100%;
  display: none;
}

@media screen and (min-width: 768px) {
  /* line 211, ../sass/style.scss */
  .o-slider-textWrap {
    left: 5%;
    width: 90%;
  }

  /* line 216, ../sass/style.scss */
  .o-slider-title {
    font-size: 1.8rem;
  }

  /* line 220, ../sass/style.scss */
  .o-slider-subTitle {
    font-size: 1.4rem;
  }

  /* line 224, ../sass/style.scss */
  .o-slider-paragraph {
    max-width: 60%;
    font-size: 1rem;
    display: block;
  }
}
@media screen and (min-width: 1024px) {
  /* line 232, ../sass/style.scss */
  .o-slider-pagination {
    bottom: 6%;
  }

  /* line 234, ../sass/style.scss */
  .o-slider-textWrap {
    left: 70px;
    width: 80%;
    bottom: 50px;
  }

  /* line 240, ../sass/style.scss */
  .o-slider-title {
    font-size: 2rem;
  }

  /* line 244, ../sass/style.scss */
  .o-slider-subTitle {
    font-size: 1.6rem;
  }

  /* line 248, ../sass/style.scss */
  .o-slider-paragraph {
    max-width: 40%;
    font-size: 1.2rem;
  }
}
/* line 299, ../sass/style.scss */
.a-divider {
  display: block;
  width: 100%;
  height: 1px;
  margin: 2px 0;
}

/* line 306, ../sass/style.scss */
.o-slider-controls {
  display: none;
}
/* line 309, ../sass/style.scss */
.o-slider-controls.isVisible {
  display: block;
}

/* line 314, ../sass/style.scss */
.o-slider-pagination {
  bottom: 2%;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 1444000;
  margin: 0;
  padding: 0;
}
/* line 324, ../sass/style.scss */
.o-slider-pagination > li {
  border-radius: 50%;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.9), 0 0 2px 0 rgba(0, 0, 0, 0.4) inset;
  display: inline-block;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px;
  margin-left: 6px;
  margin-right: 6px;
  transition: all 250ms;
  cursor: pointer;
  background-clip: padding-box;
  z-index: 100;
}
/* line 340, ../sass/style.scss */
.o-slider-pagination > li.isActive {
  background-color: rgba(255, 255, 255, 0.9);
  /*transform: scale(1.3, 1.3);*/
}

/* line 347, ../sass/style.scss */
.o-slider--preview {
  position: absolute;
  top: -70px;
  right: auto;
  bottom: auto;
  left: -65px;
  opacity: 0;
  width: 140px;
  height: 60px;
  background-size: cover;
  background-position: center center;
  transition: all 250ms;
  z-index: -1;
  border: 3px solid #8f000b;
  transform: scale(0.2, 0.2);
  transform-origin: center bottom;
  display: none;
}
/* line 362, ../sass/style.scss */
.o-slider--preview::before {
  content: "";
  position: absolute;
  top: auto;
  right: auto;
  bottom: -13px;
  left: 50%;
  margin: 0 0 0 -5px;
  height: 0;
  width: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #000;
}

/* line 374, ../sass/style.scss */
.o-slider--preview.isActive,
.o-slider-pagination li:hover .o-slider--preview {
  opacity: 1;
  position: absolute;
  top: -76px;
  right: auto;
  bottom: auto;
  left: -65px;
  transform: scale(1, 1);
}

@media screen and (min-width: 768px) {
  /* line 384, ../sass/style.scss */
  .o-slider--preview {
    display: block;
  }
}
/* line 389, ../sass/style.scss */
.o-slider-arrows {
  margin: 0;
  list-style: none;
  display: block;
}

/* line 395, ../sass/style.scss */
.o-slider-next,
.o-slider-prev {
  position: absolute;
  top: 0;
  left: -100px;
  margin: -12px 0 0;
  width: auto;
  z-index: 1200122;
  padding: 0;
  margin: 0;
  height: 100%;
  list-style: none;
  cursor: pointer;
  text-align: center;
  padding: 10px 25px;
  background: rgba(0, 0, 0, 0.4);
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  transition: all 0.4s;
}
/* line 416, ../sass/style.scss */
.o-slider-next i,
.o-slider-prev i {
  position: absolute;
  top: 50%;
  left: 0;
  margin: -12px 0 0;
  text-align: center;
  width: 100%;
  font-size: 1.8rem;
  color: #fff;
}

/* line 428, ../sass/style.scss */
.o-slider-next {
  left: auto;
  right: -100px;
}

/* line 433, ../sass/style.scss */
.isDisabled {
  opacity: 0.1;
  cursor: auto;
}

@media screen and (max-width: 1280px) {
  /* line 439, ../sass/style.scss */
  .a-container {
    width: 970px;
  }
}
@media screen and (max-width: 1024px) {
  /* line 445, ../sass/style.scss */
  .o-slider-arrows {
    display: none;
  }

  /* line 449, ../sass/style.scss */
  .o-sliderContainer {
    height: 450px;
    width: 100%;
    margin: 0 0 50px 0;
  }

  /* line 455, ../sass/style.scss */
  .o-slider--item {
    height: 450px;
  }
}
@media screen and (max-width: 768px) {
  /* line 461, ../sass/style.scss */
  .a-container {
    width: 90%;
    margin: 20px auto;
  }

  /* line 466, ../sass/style.scss */
  .a-1_2 {
    width: 100%;
    display: block;
    margin: 0;
  }

  /* line 472, ../sass/style.scss */
  .o-slider-arrows {
    display: none;
  }

  /* line 476, ../sass/style.scss */
  .o-sliderContainer {
    height: 350px;
  }

  /* line 480, ../sass/style.scss */
  .o-slider--item {
    height: 350px;
  }

  /* line 484, ../sass/style.scss */
  .o-slider-panel img {
    left: -15%;
    width: 130%;
  }
}
@media screen and (max-width: 480px) {
  /* line 491, ../sass/style.scss */
  .o-slider--item {
    height: 270px;
  }
  /* line 494, ../sass/style.scss */
  .o-slider--item img {
    left: -20%;
    width: 140%;
  }

  /* line 500, ../sass/style.scss */
  .o-sliderContainer {
    height: 270px;
  }
}
/* line 505, ../sass/style.scss */
.slider-pagination > li:hover {
  background-color: rgba(255, 255, 255, 0.9);
  transform: scale(1.3, 1.3);
}


ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.pa{position: absolute;}
.pr{position: relative;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.clear{width: 100%;overflow:hidden;}
.clearFix{*zoom:1;clear:both;}
.clearFix:after{content: '';display: block;clear:both;}
.imgResponsive{width: 100%;height: 0;padding-bottom: 62.5%;overflow:hidden;display: block;}
.imgResponsive img{width: 100%;transition: all 0.8s ease-in-out;}
/*头部样式*/
/*.header{width:100%;min-width: 300px; height:auto; z-index:990;position: relative;}*/
.black_bg01{position: fixed;background-color:#000;opacity: 0.7;width:100%;height:100%;display: none;filter: alpha(opacity=70);z-index: 9000}
.top{height: 100px;width: 1200px;margin:0 auto;position:relative;}
/*.logo{ width:460px;transition: all 0.3s ease;padding-top:20px;overflow:hidden;}
.logo a{float:left;}
.logo img{width: auto;}
.logo2{padding:0 0 0 10px;border-left: 2px solid #ebebeb;margin: 12px 0 0 10px;}
.logo:hover{opacity: 0.8;}*/
.mobile_logo{display: none;}
.topLinks{width: auto;float:right;padding-top:30px;}
.topLinks a{color:#666;display: inline-block;*display: inline;*zoom:1;height: 36px;line-height: 36px;}
.topLinks a:hover{color:#bc2e2e;}
.topLinks span{color:#666;margin:0 13px;}
.serBtn{background:url(template_files/2/images/sz20190121/serBtn.png) no-repeat center center;cursor: pointer;display: inline-block;*display: inline;*zoom:1;width: 36px;height: 36px;}
.serBtn.active{background:url(template_files/2/images/sz20190121/close.png) no-repeat center center;}
.nav{width:100%;height: 50px;}
.nav ul{width:1200px;height: 49px;line-height: 49px;border-bottom:1px solid #d9d9d9;background-color: #bc2e2e;margin:0 auto;}
.nav ul > li{float:left;height: 49px;position: relative;width:14.1%;z-index: 800}
.nav ul li > a{font-size:18px;font-size:1.8rem;color:#fff;display: block;text-align: center;}
.nav ul li.on > a,.nav ul li:hover > a{color: #fff;background-color:#d42c2c;}
.nav ul li.on .subNav{display: block;}
.header.currents{height: 50px;background:none;background-color:#bc2e2e;position:fixed;top: 0;left: 0;z-index: 9001}
.header.currents .ser{display: none;}
.header.currents .top{display: none;}
.header.currents .nav{height: 49px;line-height: 49px;width: auto;}
.header.currents .nav ul{border-bottom: none;}
.header.currents .nav ul li > a{}
.header.currents .nav ul li.on > a,.header.currents .nav ul li:hover > a{color:#fff;}
.header.currents{box-shadow: 0 2px 6px rgba(0,0,0,0.4)}

/*.ser{width:200px; height:36px; line-height:36px; background-color:#e6e6e6;z-index:600;position: absolute;right:0;top:12px;}
.search input{position:absolute;  height: 36px;line-height:36px; color:#999; border:none; background:none; top:0px; padding-left:0px; }
.search input.notxt{color:#999; padding:0 0 0 7px;width:80%;}   
.search input.notxt1 {position: absolute;width: 33px;height:36px;right:0;border: none;cursor:pointer; overflow: hidden;padding-right:0;color:#fff;border:none;background:url(template_files/2/images/sz20190121/search_btn.png) no-repeat left center;}
*/

.serWrap{height:0;overflow:hidden}
#ser{width:100%;overflow: hidden;padding:20px 0 ;background-color:#fff;border-bottom:1px solid #ededed;display: none;}
.ser{width:800px; height:38px; line-height:34px; background-color:#fff;z-index:9999994; margin:0 auto;position: relative;}
/*#btn_ser{width: 18px;height: 39px;display: block;cursor: pointer;background:url(template_files/2/images/sz20190121/btn_bg01.png) no-repeat center center;}
#btn_ser.close_btn{background:url(template_files/2/images/sz20190121/closeBtn_bg01.png) no-repeat center center;}*/
/*.close_btn{display: none;}*/
/*.searchWrap{width:18px; height: 39px;position:relative; z-index:9999999;float:right; margin-right: 30px;}*/
.search input{position:absolute;  height: 34px;line-height:34px; color:#262626; border:none; background:none; top:0px; padding-left:0px; }
.search input.notxt{color:#a4a4a4; padding:0 0 0 7px;width:83%;border:1px solid #bfbfbf;}   
.search input.notxt1 {position: absolute;width: 15%;height:34px;right:0;border: none;cursor:pointer; overflow: hidden;padding-right:0;color:#fff;border:none;background-color: #df4c36;border:1px solid #df4c36;height: 36px;}



.goTop {position: fixed;bottom: 40px;right: 20px;z-index: 9998;color: #fff;text-align: center;font-size: 14px;transition: none;background-color:#000;width: 50px;height: 50px;line-height: 50px;text-align: center;}
.goTop:hover{color:#fff;background-color:#e46856;}
/*手机端导航*/
.mobile{width: 100%;position:absolute;height: 42px;display: none;top:24px;right: 0;z-index: 99}
.mobile-inner-header{width:100%;
    height: 42px;position: absolute;top: 0px;right: 0px;z-index: 2}
    .mobile-inner-header-icon{
  color: #ffffff; height: 40px;font-size:25px;text-align: center;
  float:right;width: 40px;position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
.mobile-inner-header-icon:hover{
  cursor: pointer;
}
.mobile-inner-header-icon span{
  position: absolute; left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 3);  width: 25px;  height: 2px;  background-color: rgba(0,152,217,1);}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}    
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}

/*.mobileLink{height: 39px;line-height: 39px;}
.mobileLink dd{height: 39px;line-height: 39px;float:left;width: 25%;text-align: center;font-size: 16px;font-size: 1.6rem;}
.mobileLink dd a{color:#fff;} */
.mobile-inner-header-icon{
    color: #fff; height: 31px;text-align: left;width: 50px;position: absolute; cursor: pointer;margin-right: 10px;font-weight: bold;text-align: right;background-color: #ededed;right: 0;bottom: 5px;z-index: 8000;opacity: 0.8;display: none;} 
     
.mobile-inner-header-icon-out span{width: 22px;height: 2px;background-color:#bc2e2e;display: block;}
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}      
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.mobile-inner-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {
      transform: translateY(4px) rotate(0deg);
      
  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
}   

@keyframes clicksecond {
  0% {
      transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
} 

@keyframes clickthird {
    0% {
     opacity: 0
  }

  100% {
   opacity: 0
  }
}   
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}   



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}
.mobile-close-btn{width: 30px;height: 30px;position: absolute;right: 15px;top: 15px;cursor: pointer;}
.mobile-close-btn:before{content: '';position:absolute;width:20px;height:2px; background: #333; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); display: inline-block;top: 12px;left: 3px;}
.mobile-close-btn:after{ content: ""; position: absolute; top: 12px; left: 3px; width:20px;height:2px;  background: #333; -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);

} 
.mobile-inner-nav{  background-color:#fff;width: 100%; position: absolute;top: 0;left: 0px;padding-top: 10px;padding-bottom: 25px;display: none;height: 100%;z-index: 8902}
.mobile-inner-nav ul{padding-top: 35px;}
.mobile-inner-nav a{display: inline-block;line-height: 45px;
    text-decoration: none;  width: 100%;font-size: 1.4rem; 
     border-bottom: solid 1px #e6e6e6;
    -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
.mobile-inner-nav a:hover{color:#bc2e2e;}
.mobile-inner-nav li{position: relative;padding: 0 15px;}
.mobile-inner-nav li a{text-indent: 15px;}
.mobile-inner-nav li strong{color:#aaa;position: absolute;right:20px;top:0;font-size: 2.5rem;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
@-webkit-keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }
.mobile_subNav{display: none;padding-left:10px;}
.mobile-inner-nav dd a{height: 35px;line-height: 35px;border-bottom: dotted 1px rgba(0,0,0,0.2);font-size: 1.2rem;}
.mobile_search{clear: both;position: relative;height: 36px;margin:10px 30px 0;border:1px solid #d3d3d3;border-radius: 30px;overflow: hidden;}
.mobile_search input.notxt{width: 90%;color:#333;margin-left:55px;border:none;}
.mobile_search input.notxt1{width: 55px;background-color:#fff;right:auto;left:0;background:url(template_files/2/images/sz20190121/searchBtn.png) no-repeat center center;border:none;}

/*footer*/
.footer{width: 100%;overflow:hidden;background-color:#333;padding:50px 0;}
.copyRight{width: 1200px;margin:0 auto;line-height: 24px;text-align: center;}
.copyRight a,.copyRight span{color:#fff;display: inline-block;*display: inline;*zoom:1;margin:0 13px;}
.copyRight a:hover{color:#bc2e2e;}

.mobile-footer{width: 100%;overflow: hidden;border-top: 1px solid #d9d9d9;z-index: 9999;background-color: #fff;position: fixed;left: 0;bottom: 0;display: none;}
.mobile-footer ul{padding:0 5%;overflow:hidden;}
.mobile-footer li{width: 20%;float: left;text-align: center;}
.mobile-footer li strong{font-size: 16px;font-weight: normal;padding-bottom: 8px;display: block;}
.mobile-footer li span{display: block;padding:10px 0;height: 22px;}
.mobile-footer li span img{display: block;width: auto;margin:0 auto;}
.mobile-footer .img2{display: none;}
.mobile-footer li.active img,.mobile-footer li:hover img{display: none;}
.mobile-footer li.active .img2,.mobile-footer li:hover .img2{display: block;}
.mobile-footer li.active strong,.mobile-footer li:hover strong{color:#bc2e2e;}

@media screen  and (max-width:1400px) {
  
}

@media screen  and (max-width:1280px) {
 .top,.nav ul,.copyRight{width: 1000px;}

  
}
@media screen  and (max-width:1044px) {
  .top,.nav,.copyRight{width: auto;padding:0 25px;}
  .nav ul{width: 100%;}

 
  

  
}
@media screen  and (max-width:998px) {
  .topLinks{height: 30px;line-height: 30px;padding:0;background-color: #bc2e2e;float: none;width: 100%;}
  .topLinks a{height: 30px;line-height: 30px;color:#fff;}
  .topLinks a:first-child{padding-left: 25px;}
  .topLinks a.serBtn{float: right;padding-right: 25px;}
  .topLinks a:hover{color:#fafafa;}
  .topLinks span{margin:0 12px;color:#d57c7c;}
  .top{width: 100%;padding:0;height: auto;}
  .serBtn{height: 30px;width: 30px;background: url(../images/mobile_search.png) no-repeat center center;}
  .serBtn.active{background: url(../images/m_close.png) no-repeat center center;}
  .nav,.nav ul{background-color: #ededed;height: 40px;line-height: 40px;border-bottom: none;}
  .nav{white-space: nowrap;}
  .nav ul {overflow: hidden;overflow-x:scroll;margin-right:20px;width: auto;}
  .nav ul > li{height: 40px;line-height: 40px;width: auto;margin-right: 5%;float: none;display: inline-block;}
  .nav ul > li a{color:#333;font-size: 16px;}
  .nav ul li:hover a{background: none;color:#bc2e2e;font-weight: bold;}
  .logo2{display: none;}
  .mobile_logo{display: block;border-left:2px solid #ebebeb;margin:12px 0 0 10px;padding-left: 10px;}
  .logo{padding:20px 0;width: 420px;margin:0 auto;}
  .logo1{width: 215px;}
  .mobile-inner-header-icon{display: block;}
  .goTop{bottom: 90px;}
  .mobile-footer{display: block;}
  .footer{margin-bottom: 75px;}
  .ser{width: 80%;}

 
}
@media screen  and (max-width:768px) {
 .nav, .copyRight{padding:0 15px;}
 .mobile-inner-header-icon{margin: 0}
 .footer{padding:15px 0;font-size: 12px;}
 .footer br{display: none;}
 .mobile-footer ul{padding:0 2%;}
}
@media screen and (max-width:640px) {
	.logo{width: 340px;}
  .logo1{width: 150px;}
  .mobile_logo{width: 150px;margin-top: 5px;}
  .nav ul > li a{font-size: 14px;}
   .mobile-footer li span{height: 17px;}
  .mobile-footer li strong{font-size: 14px;}
  .mobile-footer li span img{width: 20px;}
  .footer{margin-bottom: 65px;}
	
	}
@media screen and (max-width:600px) {
 
 
}
	
	

@media screen and (max-width:480px) {
  .mobile-footer ul{padding:0 2%;
   .mobile-footer li strong{font-size: 12px;}
  }
  .mobile-footer li span img{width: 18px;}
}
@media screen and (max-width:380px) {
 .logo{width: 300px;}
  .logo1{width: 130px;}
  .mobile_logo{width: 140px;margin-top: 5px;}
	 
}

.border1{overflow:hidden;zoom:1;width:98%;margin-left:2%;}
.border1 .head1{padding:23px 0 22px 0;background:#8f000b;text-align:center;}
.border1 .head1 span{color: #fff;font-size: 18px;display: block;background:#8f000b;}
.border1 .head2{background:#2373ce; height:68px;line-height:68px;font-size:18px;;color:#fff;}
.border1 .head2 .title2{padding-left:80px;background:url(images/sb1_head_tit.png) 40px 50% no-repeat;font-size:20px;display: block;}

.border1 .main1{background: #fff url(images/head_bg2.png) no-repeat 198px -80px;padding:0;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.border1 .main2{background: #fff;padding:0;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.border1 .menu_list_1 li{line-height:50px;text-align:center;color:#4c4c4c;border-bottom:#e2e2e2 1px solid;-o-transition:all ease 0.5s;transition:all ease 0.5s;}
.border1 .menu_list_1 li:hover{-webkit-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-moz-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-webkit-transform:translateY(-2px);-ms-transform:translateY(-2px);-o-transform:translateY(-2px);transform:translateY(-2px);}
.border1 ul li.last{border-bottom:none;}
.border1 .menu_list_1 li a{display:block;color:#4c4c4c;font-size:16px;}
.border1 .menu_list_1 li a:hover,.border1 .menu_list_1 li.cur{text-decoration:none;color:#175aa1;background:url(images/cur_blue.png) center bottom no-repeat;}
.border1 .menu_list_1 li.cur a{color:#175aa1;}

.border1 .main_ultop h3{margin:0;}
.border1 .main_ultop h3,.border1 .main_ultop li{line-height:50px;text-align:center;color:#4c4c4c;border-bottom:#e2e2e2 1px solid;-o-transition:all ease 0.5s;transition:all ease 0.5s;}
.border1 .main_ultop h3:hover,.border1 .main_ultop li:hover{-webkit-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-moz-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-webkit-transform:translateY(-2px);-ms-transform:translateY(-2px);-o-transform:translateY(-2px);transform:translateY(-2px);}
.border1 ul li.last{border-bottom:none;}
.border1 .main_ultop h3 a{color:#175aa1;font-size:16px;text-decoration:none;}
.border1 .main_ultop li a{display:block;color:#4c4c4c;font-size:15px;}
.border1 .main_ultop li a:hover,.border1 .main_ultop li.cur{text-decoration:none;color:#175aa1;background:url(images/cur_blue.png) center bottom no-repeat;}
.border1 .main_ultop li.cur a{color:#175aa1;}

.border1 .main_ultop2 h3{margin:0;font-weight:normal;}
.border1 .main_ultop2 h3,.border1 .main_ultop2 li{line-height:50px;text-align:center;color:#4c4c4c;border-bottom:#e2e2e2 1px solid;-o-transition:all ease 0.5s;transition:all ease 0.5s;}
.border1 .main_ultop2 h3:hover,.border1 .main_ultop2 li:hover{-webkit-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-moz-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-webkit-transform:translateY(-2px);-ms-transform:translateY(-2px);-o-transform:translateY(-2px);transform:translateY(-2px);}
.border1 ul li.last{border-bottom:none;}
.border1 .main_ultop2 h3 a{color:#000000;font-size:16px;text-decoration:none;}
.border1 .main_ultop2 li a{display:block;color:#4c4c4c;font-size:14px;}
.border1 .main_ultop2 li a:hover,.border1 .main_ultop2 h3.cur{text-decoration:none;color:#175aa1;background:url(images/cur_blue.png) center bottom no-repeat;}
.border1 .main_ultop2 h3.cur a{color:#8f000b;}

.border1 .main_ultop3 li{line-height:50px;text-align:center;color:#4c4c4c;border-bottom:#e2e2e2 1px solid;-o-transition:all ease 0.5s;transition:all ease 0.5s;}
.border1 .main_ultop3 li:hover{-webkit-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-moz-box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);box-shadow:0 5px 12px 0 rgba(124,124,124,0.3);-webkit-transform:translateY(-2px);-ms-transform:translateY(-2px);-o-transform:translateY(-2px);transform:translateY(-2px);}
.border1 ul li.last{border-bottom:none;}
.border1 .main_ultop3 li a{color:#175aa1;font-size:16px;text-decoration:none;display:block;}
.border1 .main_ultop3 li a:hover,.border1 .main_ultop3 li.cur{color:#175aa1;background:url(images/cur_blue.png) center bottom no-repeat;}
.border1 .main_ultop3 li.cur a{color:#175aa1;}

.border1 .tabs li{width:268px;background:url(images/tab.png) right center no-repeat;height:49px;line-height:49px;border-bottom:#e8e8e8 1px solid;}
.border1  li.thistab{width:268px;background:url(images/tab_hover.png) right center no-repeat;}
.border1 .tabs li a:hover{color:#ef7a08;background:url(images/tab_hover.png) right center no-repeat;}
.border1 .tabs li a{padding-left:40px;color:#333;display: block;height:50px;line-height:50px;text-decoration:none;}
.border1  li.thistab a{color:#ef7a08;}